Forums iOS

[3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

[3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 04 Déc 2013, 19:04

bonjour , je reside en algerie et j'ai 1 iphone 3GS
version 3.1 (7C144)
PROG.DU MODEM 05.11.07 qui marche avec une puce de mobilis algerie.j'ai voulu telecharger une application : sygic : gps navigation avec itunes mais ça ne marche pas il me demande une version plus recente du logiciel de l'iphone .dans itunes il propose une mise à jour du logiciel version 6.1.3 . svp que dois je faire pour la mise à jour sans abimer ou bloquer l'iphone ; merci de vos reponses.
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 04 Déc 2013, 19:20

:)

Pour installer cette apps, il te faut le mettre à jour vers une version plus récente.
Est-il jailbreak ? Possèdes-tu des SHSH ?
Si non et que cela ne te dérange pas, tu as juste à mettre à jour via iTunes. Ensuite tu restaureras ta sauvegarde préalablement faite avec iTunes ou iCloud.
Tiens nous informé ;)

PS: pense à te présenter ici.
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 04 Déc 2013, 19:42

merci de votre reponse ; je vais essayé ces solutions et je vous tiens informé ; meilleures salutations
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 04 Déc 2013, 19:54

:)

Pas de problème ! J'en déduis qu'il n'est pas jailbreak ;)
Tiens nous informé ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 04 Déc 2013, 20:13

pour les questions : Est-il jailbreak ? Possèdes-tu des SHSH ? je ne sais pas .
j'ai ouvert itunes v 10 , quand je synchronise l'iphone , c'est ok seulement il ecrit qu'il na pas put faire de sauvegarde de l'appareil car elle a échoué ? que faut il faire , merci de vos reponses

zizou3338 a écrit:j'ai un autre probleme l'iphone n'est pas lu par mon poste de travail il n'est pas installé sur le pc ; j'ai un windows xp sp3 , ce n'est pas normal ? comment faire ? merci de vos reponses
Dernière édition par MDProz le 04 Déc 2013, 20:24, édité 1 fois.
Raison: Attention au double post. Utilisez la commande éditer pour ajouter des informations complémentaires à votre message
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 04 Déc 2013, 20:22

:)

Mettre à jour iTunes dans sa dernière version et refaire l'opération ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 04 Déc 2013, 21:06

svp pour les questions : Est-il jailbreak ? Possèdes-tu des SHSH ? comment le savoir ? merci de vos reponses
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 04 Déc 2013, 21:12

:)

As-tu une icône Cydia ? Si oui, il est JB.
Si non, il ne l'est pas et donc tu n'as pas de SHSH.
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 04 Déc 2013, 21:43

oui j'ai l'icone de cydia ; est ce que cela change quelque chose aux mise à jour ? je viens d'installer la derniere version de itunes ; est ce que je poursuis l'operation comme vous me l'avez ecrite ; merci de vos reponses c'est bien aimable de votre part
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar MDProz » 04 Déc 2013, 21:49

:)

Ok !
Pour répondre à ta question, cela dépend de toi. Souhaites-tu conserver le JB :?:
Si oui, il faut que tu saches qu'en 6.1.3 le JB est tethered pour les New Boot et untethered pour les Old Boot.
Untethered = JB complet
Tethered = JB qui nécessite d'effectuer un boot tethered à chaque redémarrage de ton iPhone pour activer le JB et certaines applications.
Pour savoir ta version de boot, vérifie avec iDetector ;)

Après, tu dois avoir certainement des SHSH sur les serveurs de Cydia.
A vérifier avec iFaith (non compatible Mac) ou avec Tiny
Pour information:
- Avec iFaith, tu choisis "show available shsh caches on server"
- Avec Tiny, tu cliques sur Save SHSH et si rien, tu coches "request shsh for cydia" si et seulement si il n'y a aucun résultat.

Si erreur éventuelle, prendre les dernières versions disponibles sur leurs sites directement.
Si tu as des SHSH, on pourrait également envisager un upgrade en fonction.

Si le JB t'importe peu, tu peux faire la mise à jour en 6.1.3 mais tu perdras ton desimlock via ultrasn0w donc le JB est essentiel dans ce cas là.
Donc dans tous les cas, il faut effectuer ces opérations en conservant le baseband car tu es desimlock avec ultrasn0w sauf erreur (je viens de le voir avec ton baseband 05.11.07)
Tiens nous informé de ton choix avant tout et reviens avec toutes ces informations ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France

Re: [3GS] iphone 3gs v 3.1 besoins de mise à jour recente ?

Message non lupar zizou3338 » 04 Déc 2013, 22:04

merci pour tous ces renseignements ; voila cydia pour moi je ne l'ai jamais ouvert , je ne c'est meme pas à quoi ça sert . j'ai trouver ce logiciel sygic pour l'algerie et la tunisie qui peut me servir . si j'installe la derniere version 6.1.3 elle n'aura des repercussions que sur cydia que je n'utilise pas donc le choix est fait je l'install ; svp vous dites que à chaque foi l'iphone reboot au demarage ; ce n'est pas pratique ; oubien seulement quand j'ouvre cydia ? merci pour tout
zizou3338 Gamer Débutant
Messages: 9
Inscription: 04 Déc 2013, 18:31
Pays: France
Sexe: Homme

Suivante

 

Retourner vers Le coin iPhone 3G / 3GS